@charset "utf-8";

/*공통 프로그램 게시판 검색바*/
.bd_util {position:relative;display:block;margin-bottom:50px;padding:20px 20px;background:#f1f1f4;}
/*.bd_util:before {content:"";position:absolute;bottom:-4px;left:-1px;display:block;width:100%;height:3px;background:#f1f1f1;}*/
.bd_util:after{content:"";display:block;visibility:hidden;clear:both;}
.bd_util *{vertical-align:middle}

.bd_util label{}
.bd_total{display:inline-block;float:left;padding-left:18px;background:url(/bbs/img/common/icon_bd.gif) no-repeat 0 center;color:#666;font-size:13px;line-height:36px;/*line-height:20px;*/}
.bd_total strong{color:#1a2273; font-size:16px;}
.bd_searchbox{display:inline-block;float:right;position:relative;margin-top: 5px;}
.bd_searchbox select{position: relative;padding:0 10px;width:86px;height:28px;border:1px solid #dbdbdb;/*height:37px;*/line-height:28px;}
.bd_util.bd_brd_grad{padding-bottom:20px;border-bottom:1px solid #ddd;}
.bd_searchbox input[type="submit"]{position:absolute;top:0;right:0;width:48px; height:28px; text-indent:-9999em; border:none; background:url(/bbs/img/common/btn_srch.png) center center no-repeat;}
.bd_searchbox input[type="text"]{width:240px;border:1px solid #dbdbdb;height:28px;padding:0 40px 0 10px;/*padding:5px 3px*/background:#fff;}
.bd_searchbox input[type="button"]{position:absolute;top:0;right:0;width:48px; height:28px; text-indent:-9999em; border:none; background:url(/bbs/img/common/btn_srch.png) center center no-repeat;}


@media(max-width:767px){
	.bd_searchbox {display:block; width:100%;}
	.bd_searchbox input[type="submit"] {display:inline-block; position:static;}
}

@media(max-width:580px){
    .bd_total,.bd_searchbox{float:none;width:100%}
    .bd_searchbox input[type="text"] {width:100%;}
    .bd_searchbox input[type="submit"] {position:absolute;top: auto;right:0;bottom:0;}
}

@media(max-width:420px) {
.bd_searchbox select{width:100%}
.bd_searchbox input[type="text"]{width:100%;margin-top:5px}
.bd_searchbox input[type="submit"]{/* top:34px; */}
}


/* pdf 뷰어 */
#PDFviewerDiv{position:relative;padding-top:140%}
#PDFviewerDiv iframe{position:absolute;top:0;left:0;width:100%;height:100%}

/* heading */
h2{position:relative;margin:35px 0 10px 0;padding-left:12px;font-family:'nsk','Malgun Gothic';font-size:24px;font-weight: bold; color:#121212;line-height:160%;}
h2:before{content:'';position:absolute;top: 9px;left: 0;width:4px;height:21px;background-color:#10349e}
h2:first-child {margin:0 0 10px 0;}
h3{margin:30px 0 15px 0;padding-left:0px;color:#1a2273;font-family:'nsk','Malgun Gothic';font-size:20px;line-height:160%;}
h4{position: relative;margin:35px 0 15px 0;padding-left:13px;color:#121212;font-family:'nsk','Malgun Gothic';font-size:16px;line-height:160%;}
h4:before{content: '';position: absolute;top:11px;left: 0;width: 6px;height: 4px;background-color: #1a2273;}
h4.excep{position: relative;margin:30px 0 10px 0;padding-left:13px;color:#1a2273;font-family:'nsr','nsk','Malgun Gothic';font-size:16px;line-height:160%;}
h4.excep:before{content: '';position: absolute;top:11px;left: 0;width: 6px;height: 4px;background-color: #172162;}
h5{margin:30px 0 15px 0px;font-size:15px;color:#545454;}
h2+h2{margin-top:0;}
h3+h3{margin-top:0;}
h2+h3{margin-top:0;}
h3+h4{margin-top:0;}
h4+h5{margin-top:0;}
h5+h6{margin-top:0;}


/* list */
.list_1st {margin:15px 0;padding:0;}
.list_1st > li,
.list_1st > dd{position: relative;margin:3px 0;padding-left:14px;color:#444;font-size:16px;word-wrap:break-word;word-break:keep-all;}
.list_1st li:before,
.list_1st dd:before{content: '';position: absolute;top:12px;left: 0;width: 5px;height: 2px;background-color: #545454;}
.list_1st dt{margin-top:10px;font-size:15px;font-weight:bold;}
.list_1st dt:first-child{margin-top:0;}
.list_2st{margin:4px 0;padding:0;}
.list_2st li{margin:3px 0;padding-left:9px;background:url(/site/common/img/list_bul2.png) no-repeat left 9px;color:#555;word-break:keep-all;word-wrap:break-word;}
.list_3st{margin:4px 0;padding:0;}
.list_3st li{margin:3px 0;padding-left:11px;background:url(/common/img/list_bul3.png) no-repeat left 8px;}
/*.list_1st li *,
.list_1st dd *,
.list_2st li *,
.list_3st li *{vertical-align:middle}*/
.list_1st li b,
.list_1st dd b,
.list_2st li b,
.list_3st li b{vertical-align:baseline;}

/* txt_p */
p{margin:3px 0;color: #5c5c5c;font-size: 16px;line-height: 23px;word-wrap:break-word;word-break:keep-all;}
.txt_h2{margin:0 0 20px;}
.txt_h3{margin:0 0 10px;}
.txt_h4,
.txt_h5,
.txt_h6{margin:0 0 10px 30px;}
.txt_g{color: #819e16;}
.txt_b{color: #303a7c;}
.txt_r{color: #c2182d;}

/* txt */
.txt-small,
small{font-size:16px;line-height:1.4;}
.txt-lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:24px;}
blockquote,
.txt-blockquote{margin-bottom:20px;padding:10px 20px;border-left:3px solid #ccd1d9;}
blockquote p,
.txt-blockquote p{margin:0 0 5px 0;font-size:17px;line-height:22px}
blockquote .small,
blockquote small,
.txt-blockquote .small,
.txt-blockquote small{display:block;font-size:13px;line-height:18px;color: #777;}
.txt-tip {color:#da4453}
.txt-tip .excep_icon{display: inline-block; width: 16px;height: 15px;margin: -4px 5px 0 0;background: #da4453;border-radius: 50%;font-size: 14px;text-align: center;font-weight: bold;line-height: 18px;color:#fff;vertical-align: middle;}
.txt-fouse {color:#1983aa}
.txt-bul{padding-left:11px;background:url(/common/img/list_bul1.png) no-repeat 0 9px;}

/* txt-num */
.list_num > li{position: relative;margin: 10px 0;padding-left: 40px;font-size: 16px;word-wrap: break-word;word-break: keep-all;}
/*.list_num .num{margin:0 5px 0 -35px;}*/
.num{display:inline-block;overflow:hidden;margin-bottom:3px;margin-right:5px;width:22px;height:22px;border:1px solid transparent;border-radius:50%;background-image:none;font-family:'nsr','Malgun Gothic'; color:#fff;font-size:16px;font-weight:bold;text-align:center;line-height: 22px;vertical-align: middle;}
.num.num-default{background-color:#5a5867;}
.num.num-normal{position: absolute;left: 0;width: 30px;height: 30px; background-color:#10349e;font-size: 16px;line-height: 28px;}


/* txt-color */
.color-blue{color:#4a89dc}
.color-aqua{color:#3bafda}
.color-mint{color:#37bc9b}
.color-dtgray{color:#434a54}
.color-sweetbi{color:#e9573f}
.color-grapefruit{color:#da4453}




@media (min-width: 768px){
	.txt-lead{font-size:21px;}

}


/* table style */
table caption{position:relative;left:-999px;top:auto;width:1px;line-height:0;text-indent:-9999px}
.tbl_basic{width:100%;border-top:2px solid transparent;border-bottom:1px solid transparent;font-size: 16px}
.tbl_basic th,
.tbl_basic td{padding:10px 15px;border-left:1px solid transparent;border-bottom:1px solid transparent;margin-left:-1px;vertical-align:middle;word-wrap:break-word;word-break:keep-all;}
/*.tbl_basic th:first-child,
.tbl_basic td:first-child{border-left:none}*/
.tbl_basic th:last-child,
.tbl_basic td:last-child{border-right:1px solid #d2d2d2}
.tbl_basic th.trw,
.tbl_basic td.trw{border-right:1px solid #d2d2d2;}
.tbl_basic tbody th,
.tbl_basic thead th{vertical-align:middle;}
.tbl_basic thead th,
.tbl_basic tfoot th,
.tbl_basic tfoot td{background-image:none;background: #f2f6f9;}
.tbl_basic tbody th{color:#333;}
.tbl_basic thead th{color:#333;background:#fafafa;}

.tbl_basic{border-top-color:#121212;/*border-bottom-color:#d2d2d2;*/}
.tbl_basic th,
.tbl_basic td{border-left-color:#d2d2d2;border-bottom-color:#d2d2d2;}
.tbl_basic tbody th{background-color:#f6f3f3;}

.tbl_basic.tbl_type1{border-top-color:#000;border-bottom-color:#ddd;}
.tbl_basic.tbl_type1 th,
.tbl_basic.tbl_type1 td{border-left-color:#ddd;border-bottom-color:#ddd;}
.tbl_basic.tbl_type1 thead th{background-color:#fff;border-bottom-color:#d2d2d2;}
.tbl_basic.tbl_type1 tfoot th{background-color:#fafafa;}

.tbl_basic.tbl_type2{border-top-color:#df3127;border-bottom-color:#d2d2d2;}
.tbl_basic.tbl_type2 th,
.tbl_basic.tbl_type2 td{border-left-color:#ddd;border-bottom-color:#ddd;}
.tbl_basic.tbl_type2 tbody th{color:#df3127}
/*.tbl_basic.tbl_type2 thead th,*/
.tbl_basic.tbl_type2 tfoot th{background-color:#f1f1f1;}
.tbl_txt{color: #10349e;}


.rwd_wrap{position:relative;width:100%;overflow-x:auto;overflow-y:hidden;}

@media (max-width:767px){
.responsetable{width:100%;overflow-x:auto}
}


/* tab */


.tab-ul{margin-bottom:20px;}
.tab-ul:after {content:"";display:block;visibility:hidden;clear:both;}
.tab-ul li{display:table;float:left;margin-left:-1px;margin-top:-1px;height:100%;vertical-align:middle;height:100%;}
.tab-ul li *{margin:0;padding:0;line-height:0;}
.tab-ul li a{display:table-cell;position:relative;color:inherit;text-transform:uppercase;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;background-image:none;text-align:left; vertical-align:middle;border:1px solid transparent;}
.tab-ul li a span{display:block;position:relative;line-height:120%;}
.tab-ul li a:hover,
.tab-ul li a:focus,
.tab-ul li a:active {}

.tab-ul.tab-col-2 li,
.tab-ul.tab-col-3 li,
.tab-ul.tab-col-4 li,
.tab-ul.tab-col-5 li,
.tab-ul.tab-col-6 li{width:100%}




.tab-ul.deth-4st li a{border-color:#ddd;border-bottom-color:#949494;color:#333;font-size:15px;line-height:1;height:60px;}
.tab-ul.deth-4st li a span{padding:20px 25px;}
.tab-ul.deth-4st li a:hover,
.tab-ul.deth-4st li a:focus,
.tab-ul.deth-4st li a:active{border-color:#d2d2d2;background-color:#fff;color:#035dcf;}
.tab-ul.deth-4st li a:hover span:after,
.tab-ul.deth-4st li a:focus span:after,
.tab-ul.deth-4st li a:active span:after{content: '';position: absolute;bottom: 0;left: 0; width: 100%;height: 3px;background: #10349e;}
.tab-ul.deth-4st li.on a,
.tab-ul.deth-4st li.on a:hover,
.tab-ul.deth-4st li.on a:focus,
.tab-ul.deth-4st li.on a:active,
.tab-ul.deth-4st li.tab_ov a,
.tab-ul.deth-4st li.tab_ov a:hover,
.tab-ul.deth-4st li.tab_ov a:focus,
.tab-ul.deth-4st li.tab_ov a:active{background:url(/site/common/img/tab_4th_ov.png) no-repeat 95% 50%;background-color:#fff;border-color:#d2d2d2;color:#035dcf;}
.tab-ul.deth-4st li.on a span:after,
.tab-ul.deth-4st li.on a:hover span:after,
.tab-ul.deth-4st li.on a:focus span:after,
.tab-ul.deth-4st li.on a:active span:after,
.tab-ul.deth-4st li.tab_ov a span:after,
.tab-ul.deth-4st li.tab_ov a:hover span:after,
.tab-ul.deth-4st li.tab_ov a:focus span:after,
.tab-ul.deth-4st li.tab_ov a:active span:after{content: '';position: absolute;bottom: 0;left: 0; width: 100%;height: 3px;background: #10349e;}

.tab-ul.deth-4st.tab-img li a{padding: 20px 0}
.tab-ul.deth-4st.tab-img li a:hover,
.tab-ul.deth-4st.tab-img li a:focus,
.tab-ul.deth-4st.tab-img li a:active,
.tab-ul.deth-4st.tab-img li.on a,
.tab-ul.deth-4st.tab-img li.on a:hover,
.tab-ul.deth-4st.tab-img li.on a:focus,
.tab-ul.deth-4st.tab-img li.on a:active,
.tab-ul.deth-4st.tab-img li.tab_ov a,
.tab-ul.deth-4st.tab-img li.tab_ov a:hover,
.tab-ul.deth-4st.tab-img li.tab_ov a:focus,
.tab-ul.deth-4st.tab-img li.tab_ov a:active{background-color: #10349e;border:1px solid #10349e;color:#fff;}
.tab-ul.deth-4st.tab-img li.on a em.tab_icon,
.tab-ul.deth-4st.tab-img li.on a:hover em.tab_icon,
.tab-ul.deth-4st.tab-img li.on a:focus em.tab_icon,
.tab-ul.deth-4st.tab-img li.on a:active em.tab_icon,
.tab-ul.deth-4st.tab-img li.tab_ov a em.tab_icon,
.tab-ul.deth-4st.tab-img li.tab_ov a:hover em.tab_icon,
.tab-ul.deth-4st.tab-img li.tab_ov a:focus em.tab_icon,
.tab-ul.deth-4st.tab-img li.tab_ov a:active em.tab_icon,
.tab-ul.deth-4st.tab-img li a:hover em.tab_icon,
.tab-ul.deth-4st.tab-img li a:focus em.tab_icon,
.tab-ul.deth-4st.tab-img li a:active em.tab_icon{width: 33px;height: 39px;background-position: -33px 0;}
.tab-ul.deth-4st.tab-img li a span{font-size: 16px;text-align: center;}
.tab-ul.deth-4st.tab-img li a span:after{display: none;}
.tab-ul.deth-4st.tab-img li a em.tab_icon{display: block;width: 33px;height: 39px;margin: 10px auto;background: url(/site/common/img/tab_icon.png) no-repeat;}

.tab-ul.deth-5st {padding: 25px 20px;background-color: #f1f1f4;}
.tab-ul.deth-5st li{position:relative;z-index:10;}
.tab-ul.deth-5st li a{position:relative;color:#545454;font-size:14px;line-height:1;height:57px;text-align:left;}
.tab-ul.deth-5st li a:hover,
.tab-ul.deth-5st li a:focus,
.tab-ul.deth-5st li a:active{color:#10349e;text-decoration: underline;}
.tab-ul.deth-5st li a span{padding:10px 40px 10px 20px;}
.tab-ul.deth-5st li a span:before{content: '';display: inline-block;position: absolute;top: 40%;left: 0;width: 4px;height: 4px;background: #fff; border:2px solid #797979;}
.tab-ul.deth-5st li.on{position:relative;z-index:11;}
.tab-ul.deth-5st li.on a,
.tab-ul.deth-5st li.on a:hover,
.tab-ul.deth-5st li.on a:focus,
.tab-ul.deth-5st li.on a:active,
.tab-ul.deth-5st li.tab_ov a,
.tab-ul.deth-5st li.tab_ov a:hover,
.tab-ul.deth-5st li.tab_ov a:focus,
.tab-ul.deth-5st li.tab_ov a:active{color:#10349e;text-decoration: underline;}
.tab-ul.deth-5st li.on a span:before,
.tab-ul.deth-5st li a:hover span:before,
.tab-ul.deth-5st li a:focus span:before,
.tab-ul.deth-5st li a:active span:before{background-position:0 0;}
.tab-ul.deth-5st li a:hover span:before,
.tab-ul.deth-5st li a:focus span:before,
.tab-ul.deth-5st li a:active span:before,
.tab-ul.deth-5st li.on a span:before,
.tab-ul.deth-5st li.on a:hover span:before,
.tab-ul.deth-5st li.on a:focus span:before,
.tab-ul.deth-5st li.on a:active span:before,
.tab-ul.deth-5st li.tab_ov a span:before,
.tab-ul.deth-5st li.tab_ov a:hover span:before,
.tab-ul.deth-5st li.tab_ov a:focus span:before,
.tab-ul.deth-5st li.tab_ov a:active span:before{border:2px solid #10349e;}


@media (min-width:640px){
	.tab-ul.tab-col-2 li,
	.tab-ul.tab-col-4 li,
	.tab-ul.tab-col-5 li,
	.tab-ul.tab-col-6 li{width:50%;}


}
@media (min-width:768px){
	.tab-ul.tab-col-3 li,
	.tab-ul.tab-col-4 li,
	.tab-ul.tab-col-5 li,
	.tab-ul.tab-col-6 li{width:33.33%}
}
@media (min-width:1024px){
	.tab-ul.tab-col-4 li{width:25%}
	.tab-ul.tab-col-5 li{width:20%}
	.tab-ul.tab-col-6 li{width:16.66%;}
}



a{text-decoration:none;}
a:link,
a:visited{color:#666;}
a:hover,
a:focus,
a:active{color:#000;}


/* button */
.btn{display:inline-block;position:relative;border:none;background:none;color:inherit;text-transform:uppercase;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.btn{border:1px solid transparent;background-image:none;text-align:center;vertical-align:middle;/*white-space:nowrap;*/}
.btn *{vertical-align:middle}
.btn:after{position:absolute;z-index:-1;content:'';transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.btn:before{position:relative;font-style:normal;font-variant:normal;font-weight:normal;text-transform:none;line-height:1;speak:none;-webkit-font-smoothing:antialiased;}

.btn-ani{padding:10px 72px 10px 14px;font-size:14px;font-weight:400;line-height:1.42857143;}
/*.btn-ani.small{padding:5px 10px 4px 10px;font-size:12px;}*/
/*.btn-ani.large{padding:12px 25px 11px 25px;font-size:16px;}*/
.btn-ani.btn-file{padding:10px 15px 10px 15px;background-color:transparent;}


.btn,
.btn.disabled,
.btn[disabled],
.btn,
.btn:link,
.btn:visited{background-color:#10349e;border-color:#10349e;color:#fff;}
.btn:hover,
.btn:focus,
.btn:active{background-color:#fff;border-color:#10349e;color: #10349e;}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {pointer-events: none;cursor: not-allowed;filter: alpha(opacity=65);-webkit-box-shadow: none;opacity: .65;}

.btn-default,
.btn-default.disabled,
.btn-default[disabled],
.btn-default,
.btn-default:link,
.btn-default:visited{background-color:#54535a;border-color:#54535a;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active{background-color:#fff;border-color:#54535a;color:#54535a;}

.btn-home.default,
.btn-home.default:link,
.btn-home.default:visited{background-color:#54535a;border-color:#54535a;}
.btn-home.default:hover,
.btn-home.default:focus,
.btn-home.default:active{background-color:#fff;border-color:#54535a;color:#54535a;}

.btn.btn-home.excep:link,
.btn.btn-home.excep:visited{background-color:#fff;border-color:#10349e;color: #10349e;}
.btn.btn-home.excep:hover,
.btn.btn-home.excep:focus,
.btn.btn-home.excep:active{background-color:#10349e;border-color:#10349e;color:#fff;}

.btn.btn-home{padding: 10px;}
.btn.btn-line{padding: 10px 30px; background-color:transparent;border:1px solid #d7d7d7;}
.btn.btn-file{background-color:transparent;border:1px solid #cbcbcb;}
.btn.btn-img{padding: 30px 40px}


.btn.btn-home:hover .bico.bticon.home3,
.btn.btn-home:focus .bico.bticon.home3,
.btn.btn-home:active .bico.bticon.home3{background-position: 0 -17px;}

.btn.btn-home:hover .bico.bticon.home4,
.btn.btn-home:focus .bico.bticon.home4,
.btn.btn-home:active .bico.bticon.home4{background-position:-16px -17px;}

.btn.btn-line,
.btn.disabled.btn-line,
.btn.btn-line[disabled],
.btn.btn-line,
.btn.btn-line:link,
.btn.btn-line:visited{color:#666}
.btn.btn-line:hover,
.btn.btn-line:focus,
.btn.btn-line:active{color:#666;}

.btn.btn-line.btn-normal{background-color: #10349e;border:1px solid #10349e;color: #fff;}
.btn.btn-line.btn-normal2{border:1px solid #6d6c76;color: #54535a;}
.btn.btn-line.btn-default{background-color: #6d6c76;border:1px solid #6d6c76;color: #fff;}

.btn.btn-file,
.btn.disabled.btn-file,
.btn.btn-file[disabled],
.btn.btn-file,
.btn.btn-file:link,
.btn.btn-file:visited{color:#666;background-color: #fff;}
.btn.btn-file:hover,
.btn.btn-file:focus,
.btn.btn-file:active{color:#666;border: 1px solid #10349e;}

.btn-ani:hover .bico.bticon.arr,
.btn-ani:focus .bico.bticon.arr,
.btn-ani:active .bico.bticon.arr{background-position:-84px -17px;}
.bico.bticon.down{position: absolute;top: 32%;right: 0;width: 15px;height: 15px; background-position:-68px -17px;}
.btn-ani:hover .bico.bticon.down,
.btn-ani:focus .bico.bticon.down,
.btn-ani:active .bico.bticon.down{background-position:-51px -17px;}
.btn-ani.line{background-color:#fff;border-color:#10349e;color: #10349e;}
.btn-ani.line .bico.bticon.down{background-position:-51px -17px;font-size: 0;text-indent:-9999px;}


.bico.bticon{position:relative;top:-1px;display:inline-block;margin-right:16px;width:17px;height:16px;background:url(/site/common/img/ico_file.png) no-repeat;vertical-align: middle;font-size: 0;text-indent:-9999px;}
.bico.bticon.right{margin:0 0 0 16px;}
.bico.bticon.acrobat{background-position:0 0;font-size:0;text-indent:-9999px}
.bico.bticon.ppt{background-position:-17px 0;}
.bico.bticon.word{background-position:-34px 0;}
.bico.bticon.hwp{background-position:-51px 0;}
.bico.bticon.excel{background-position:-68px 0;}
.bico.bticon.home{width: 17px;height: 17px; background-position:0px -17px;}
.bico.bticon.home2{width: 33px;height: 33px; background-position:-126px 0;}
.bico.bticon.home3{width: 16px;height: 16px;margin-right: 0; background-position:-16px -17px;}
.bico.bticon.home4{width: 16px;height: 16px;margin-right: 0; background-position: 0 -17px;}
.bico.bticon.file{background-position:-84px 0;}
.bico.bticon.ai{background-position:-126px 0;}
.bico.bticon.jpg{background-position:-148px 0;}
.bico.bticon.radius{width:36px;height:36px;background-position:0 -26px;}
.bico.bticon.arr{position: absolute;top: 32%;right: 0;width: 9px;height: 16px; background-position:-97px -17px;}
.bico.bticon.btimg{display: block;width: 27px;height: 37px;margin: 0 auto 20px;background-position:0px -37px;}




/* labels */
.label{display:inline-block;padding:4px 10px 3px 10px;font-size:12px;font-weight:400;background-color:#aab2bd;color:#fff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:3px;}
.label-default{background-color:#fff;border: 1px solid #aab2bd;color:#434a54;}
.label-primary{background-color:#3bafda;border-color:#3bafda;}
.label-success{background-color:#8cc152;border-color:#8cc152;}
.label-info{background-color:#37bc9b;border-color:#37bc9b;}
.label-warning{background-color:#f6bb42;border-color:#f6bb42;}
.label-danger {background-color:#da4453;border-color:#da4453;}


/* align style */
.clear {clear:both;}
.clearfix {width:100%;}
.clearfix:after {content:"";display:block;visibility:hidden;clear:both;}
.ft_left {float:left;}
.ft_right {float:right;}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}

.tx_line {text-decoration:underline;}

/* display */
.inline{display:inline;}
.inb{display:inline-block;}
.block{display:block;}
.ir_img {text-indent:-9999px;font-size:0;line-height:0;}




/* imsi image */
.serv_ing {width:100%;height:500px;background:#fff url(/site/common/img/serv_ing.gif) no-repeat center;border:1px solid #ddd;}
#eng .serv_ing {background-image: url(/site/common/img/serv_ing_en.gif);}

/* margin */
.m_0{margin:0px ;}
.m_5{margin:5px ;}
.m_10{margin:10px ;}
.m_15{margin:15px ;}
.m_20{margin:20px ;}
.m_25{margin:25px ;}
.m_30{margin:30px ;}
.m_35{margin:35px ;}
.m_40{margin:40px ;}
.m_45{margin:45px ;}
.m_50{margin:50px ;}

.mt_0{margin-top:0;}
.mt_5{margin-top:5px ;}
.mt_10{margin-top:10px ;}
.mt_15{margin-top:15px ;}
.mt_20{margin-top:20px ;}
.mt_25{margin-top:25px ;}
.mt_30{margin-top:30px ;}
.mt_35{margin-top:35px ;}
.mt_40{margin-top:40px ;}
.mt_45{margin-top:45px ;}
.mt_50{margin-top:50px ;}

.ml_0{margin-left:0px ;}
.ml_5{margin-left:5px ;}
.ml_10{margin-left:10px ;}
.ml_15{margin-left:15px ;}
.ml_17{margin-left:17px ;}
.ml_20{margin-left:20px ;}
.ml_25{margin-left:25px ;}
.ml_30{margin-left:30px ;}
.ml_35{margin-left:35px ;}
.ml_40{margin-left:40px ;}
.ml_45{margin-left:45px ;}
.ml_50{margin-left:50px ;}
.ml_100{margin-left:100px ;}
.ml_200{margin-left:200px ;}

.mr_0{margin-right:0px ;}
.mr_5{margin-right:5px!important;}
.mr_10{margin-right:10px ;}
.mr_15{margin-right:15px ;}
.mr_20{margin-right:20px ;}
.mr_25{margin-right:25px ;}
.mr_30{margin-right:30px ;}
.mr_35{margin-right:35px ;}
.mr_40{margin-right:40px ;}
.mr_45{margin-right:45px ;}
.mr_50{margin-right:50px ;}

.mb_0{margin-bottom:0px ;}
.mb_5{margin-bottom:5px ;}
.mb_10{margin-bottom:10px ;}
.mb_15{margin-bottom:15px ;}
.mb_20{margin-bottom:20px ;}
.mb_25{margin-bottom:25px ;}
.mb_30{margin-bottom:30px ;}
.mb_35{margin-bottom:35px ;}
.mb_40{margin-bottom:40px ;}
.mb_45{margin-bottom:45px ;}
.mb_50{margin-bottom:50px ;}

/* padding */
.p_0{padding:0px ;}
.p_5{padding:5px ;}
.p_10{padding:10px ;}
.p_15{padding:15px ;}
.p_20{padding:20px ;}

.pt_0{padding-top:0px ;}
.pt_5{padding-top:5px ;}
.pt_10{padding-top:10px ;}
.pt_15{padding-top:15px ;}
.pt_20{padding-top:20px ;}
.pt_25{padding-top:25px ;}
.pt_30{padding-top:30px ;}
.pt_35{padding-top:35px ;}
.pt_40{padding-top:40px ;}
.pt_45{padding-top:45px ;}
.pt_50{padding-top:50px ;}

.pr_0{padding-right:0px ;}
.pr_5{padding-right:5px ;}
.pr_10{padding-right:10px ;}
.pr_15{padding-right:15px ;}
.pr_20{padding-right:20px ;}
.pr_25{padding-right:25px ;}
.pr_30{padding-right:30px ;}
.pr_35{padding-right:35px ;}
.pr_40{padding-right:40px ;}
.pr_45{padding-right:45px ;}
.pr_50{padding-right:50px ;}

.pl_0{padding-left:0px ;}
.pl_5{padding-left:5px ;}
.pl_10{padding-left:10px ;}
.pl_15{padding-left:15px ;}
.pl_20{padding-left:20px ;}
.pl_25{padding-left:25px ;}
.pl_30{padding-left:30px ;}
.pl_35{padding-left:35px ;}
.pl_40{padding-left:40px ;}
.pl_45{padding-left:45px ;}
.pl_50{padding-left:50px ;}
.pl_70{padding-left:70px ;}
.pl_130{padding-left:100px ;}

.pb_0{padding-bottom:0px ;}
.pb_5{padding-bottom:5px ;}
.pb_10{padding-bottom:10px ;}
.pb_15{padding-bottom:15px ;}
.pb_20{padding-bottom:20px ;}
.pb_25{padding-bottom:25px ;}
.pb_30{padding-bottom:30px ;}
.pb_35{padding-bottom:35px ;}
.pb_40{padding-bottom:40px ;}
.pb_45{padding-bottom:45px ;}
.pb_50{padding-bottom:50px ;}

/* width */
.w100 {width:100px;}
.w110 {width:110px;}
.w120 {width:120px;}
.w130 {width:130px;}
.w140 {width:140px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w170 {width:170px;}
.w180 {width:180px;}
.w190 {width:190px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w260 {width:260px;}
.w270 {width:270px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w320 {width:320px;}
.w330 {width:330px;}
.w340 {width:340px;}
.w350 {width:350px;}
.w360 {width:360px;}
.w370 {width:370px;}
.w380 {width:380px;}
.w390 {width:390px;}
.w400 {width:400px;}
.w450 {width:450px;}
.w500 {width:500px;}
.w600 {width:600px;}

.wp10{width:10%;}
.wp20{width:20%;}
.wp30{width:30%;}
.wp40{width:40%;}
.wp45{width:45%;}
.wp50{width:50%;}
.wp55{width:55%;}
.wp60{width:60%;}
.wp65{width:65%;}
.wp70{width:70%;}
.wp75{width:75%;}
.wp80{width:80%;}
.wp85{width:85%;}
.wp90{width:90%;}
.wp95{width:95%;}
.wp96{width:96%;}
.wp97{width:97%;}
.wp98{width:98%;}
.wp99{width:99%;}
.wp100{width:100%;}

.nsr{font-family:'nsr','Frutiger Linotype','Malgun Gothic','AppleGothic';}
.ntk{font-family:'ntk','Frutiger Linotype','Malgun Gothic','AppleGothic';}





/* 사이트맵 */
#sitemap {width:100%; height:auto;}
.amThum {width:100%; height:auto; margin-bottom:40px;}
.amThum .sitemap_list {width:100%; height:auto; background:url(/common/img/kormapmap_bg.gif) repeat-y 20% top;}
.amThum .sitemap_grep ul:first-child { border-top:1px solid #e2e2e2; }
.amThum .sitemap_grep ul li {border-bottom:1px solid #e2e2e2; width:100%; padding:5px 0; overflow:hidden;}
.amThum .sitemap_grep ul li:after {content:""; display:block; clear:both;}
.amThum .sitemap_grep ul li a {font-weight:600; display:block; width:20%; float:left; padding:0; background:none;}
.amThum .sitemap_grep ul li a span {display:inline-block; vertical-align:top; padding:5px 20px;}
.amThum .sitemap_grep ul li a[target="_blank"] span {padding-right:17px; background:url(/common/img/kormap/blank_ico.svg) no-repeat right 11px; background:url(/common/img/kormap/blank_ico.gif)/9 no-repeat right 11px;}
.amThum .sitemap_grep ul li a:hover span, .amThum .sitemap_grep ul li a:active span, .amThum .sitemap_grep ul li a:focus span {text-decoration:underline;}
.amThum .sitemap_grep ul li ul {width:75.9%; float:left; padding:0 2%; overflow:hidden;}
.amThum .sitemap_grep ul li ul:after {content:""; display:block; clear:both;}
.amThum .sitemap_grep ul li ul li {border-bottom:0; float:left; width:auto; padding:0;background:url(/common/img/kormapmap_bul.gif) no-repeat left 10px;}
.amThum .sitemap_grep ul li ul li a {font-weight:normal; width:auto; float:none; }
.amThum .sitemap_grep ul li ul li a span {padding:5px 10px;}
.amThum .sitemap_grep ul li ul li a[target="_blank"] {padding:0 8px 0 0;}
.amThum .sitemap_grep ul li ul li:first-child {background:none;}
.amThum .sitemap_grep ul li ul li:first-child a span {padding:5px 10px 5px 0;}

@media all and (max-width:720px){
/***** 홈페이지가이드 *****/
/* 사이트맵 */
.amThum .sitemap_grep ul {background:none;}
.amThum .sitemap_grep ul li {padding:0;}
.amThum .sitemap_grep ul li a {display:block; float:none; width:auto; background:none; padding:5px 0;}
.amThum .sitemap_grep ul li a.first {background:#f2f2f2;}
.amThum .sitemap_grep ul li ul {float:none; width:auto; padding:5px 20px; border-top:1px solid #e2e2e2; }
.amThum .sitemap_grep ul li ul li a {padding:0;}
}


/* page */
/*
이전 페이지 스타일
.paginate{position:relative;padding:0;text-align:center;}
.paginate:after{content:"";display:block;visibility:hidden;clear:both;}
.paginate *{vertical-align:middle}
.paginate li{display:inline-block;}

.paginate .dir{background:url(/common/img/bg_pg_num.gif) no-repeat;font-size:0;line-height:0;}
.paginate .dir.first{background-position:10px 10px;}
.paginate .dir.last{background-position:-30px 10px;}
.paginate .dir.prev{background-position:-70px 10px;}
.paginate .dir.next{background-position:-109px 10px;}

.paginate li a{display:block;overflow:hidden;width:30px;height:30px;border:1px solid #ebebeb;border-radius:2px;line-height:28px;}
.paginate li.active a{background-color:#df3127;border-color:#df3127;color:#fff;}
.paginate li a:hover,
.paginate li a:focus,
.paginate li a:active{border-color:#df3127;}

@media only screen and (min-width:768px) {
	.paginate li a{width:38px;height:38px;line-height:36px;}
	.paginate .dir.first{background-position:12px 13px;}
	.paginate .dir.last{background-position:-28px 13px;}
	.paginate .dir.prev{background-position:-67px 13px;}
	.paginate .dir.next{background-position:-106px 13px;}
}
*/


.paginate_wrap{display:none;position:relative;z-index:0;width:100%;line-height:18px;text-align:center;clear:both}
.paginate{display:inline-block;margin:20px 0;text-align:center;background:#fff;}
.paginate a{margin:0 2px}
.paginate a,
.paginate strong,
.paginate span{float:left;display:inline-block;width:41px;height:41px;line-height:40px;border:1px solid #ccc;font-weight:bold;font-family:Tahoma,Helvetica,AppleGothic,Sans-serif;color:#545454;letter-spacing:-1px;text-align:center;vertical-align:top;}
.paginate strong{color:#e62017;}
.paginate a:hover{color:#e62017;}

.paginate a:hover,
.paginate a:active,
.paginate a:focus,
.paginate strong:hover,
.paginate strong:active,
.paginate strong:focus{background-color:#10349e;color:#fff;}

.paginate a:hover span,
.paginate a:active span,
.paginate a:focus span,
.paginate strong:hover span,
.paginate strong:active span,
.paginate strong:focus span{color:#fff}

.paginate .first{background:url(/site/common/img/bg_pg_num.png) no-repeat 13px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate .last {background:url(/site/common/img/bg_pg_num.png) no-repeat -26px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate .prev{background:url(/site/common/img/bg_pg_num.png) no-repeat -64px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate .next{background:url(/site/common/img/bg_pg_num.png) no-repeat -103px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate span.pre{background:url(/site/common/img/bg_pg_num.png) no-repeat -64px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate span.next{background:url(/site/common/img/bg_pg_num.png) no-repeat -103px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate .pre_end{background:url(/site/common/img/bg_pg_num.png) no-repeat 13px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate .next_end {background:url(/site/common/img/bg_pg_num.png) no-repeat -26px 16px;font-size:0;line-height:0;text-indent:-9999;}

.paginate a span,
.paginate .first span,
.paginate .last span,
.paginate .pre span,
.paginate .prev span,
.paginate .next span,
.paginate .pre_end span,
.paginate .next_end span{border:none;}

.paginate span.ov {border:1px solid #10349e;background:#10349e; color:#fff;}


/* 미디어 페이징 */
.paginate_wrap_media{display:none;position:relative;z-index:0;width:100%;line-height:18px;text-align:center;clear:both}
.paginate_media{display:inline-block;margin:20px 0;text-align:center;}
.paginate_media a{margin:0 2px}
.paginate_media a,
.paginate_media strong,
.paginate_media span{display:inline-block;width:41px;height:41px;line-height:40px;border:1px solid #ccc;font-weight:bold;font-family:Tahoma,Helvetica,AppleGothic,Sans-serif;color:#ffffff;letter-spacing:-1px;text-align:center;vertical-align:top;}
.paginate_media strong{color:#e62017;}
.paginate_media a:hover{color:#e62017;}

.paginate_media a:hover,
.paginate_media a:active,
.paginate_media a:focus,
.paginate_media strong:hover,
.paginate_media strong:active,
.paginate_media strong:focus{background-color:#10349e;color:#fff;}

.paginate_media a:hover span,
.paginate_media a:active span,
.paginate_media a:focus span,
.paginate_media strong:hover span,
.paginate_media strong:active span,
.paginate_media strong:focus span{color:#fff}

.paginate_media .first{background:url(/site/common/img/bg_pg_num.png) no-repeat 13px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media .last {background:url(/site/common/img/bg_pg_num.png) no-repeat -26px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media .prev{background:url(/site/common/img/bg_pg_num.png) no-repeat -64px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media .next{background:url(/site/common/img/bg_pg_num.png) no-repeat -103px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media span.pre{background:url(/site/common/img/bg_pg_num.png) no-repeat -64px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media span.next{background:url(/site/common/img/bg_pg_num.png) no-repeat -103px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media .pre_end{background:url(/site/common/img/bg_pg_num.png) no-repeat 13px 16px;font-size:0;line-height:0;text-indent:-9999;}
.paginate_media .next_end {background:url(/site/common/img/bg_pg_num.png) no-repeat -26px 16px;font-size:0;line-height:0;text-indent:-9999;}

.paginate_media a span,
.paginate_media .first span,
.paginate_media .last span,
.paginate_media .pre span,
.paginate_media .prev span,
.paginate_media .next span,
.paginate_media .pre_end span,
.paginate_media .next_end span{border:none;}

.paginate_media span.ov {border:1px solid #f0f0f0;background:#10349e; color:#fff;margin-right:4px}

@media all and (min-width:768px){
	.paginate_wrap{display:block;}
	.paginate_wrap_media{display:block;}
}

.paginate_wrap.mo{display:block;}
.m_paginate strong,
.m_paginate a{width:auto;height:auto;border:0;}
.m_paginate strong{margin-left:8px;}
.m_paginate a{margin-right:8px;}

.m_paginate strong:hover,
.m_paginate strong:active,
.m_paginate strong:focus{background:none;color:#e62017;}
.m_paginate a:hover,
.m_paginate a:active,
.m_paginate a:focus{color:#6c6d6f;background:none;}

@media all and (min-width:768px){
	.paginate_wrap.mo{display:none;}
}




/* searchbox */
.basic_box {position:relative;display:block;margin-bottom:50px;padding:25px 20px;background:#f9f9f9;border:1px solid #ddd;}
.basic_box:after{content:"";display:block;visibility:hidden;clear:both;}

.basic_box label{}
.board_total{display:block;float:none;padding-left:18px;background:url(/common/img/icon_bd.gif) no-repeat 0 10px;color:#666;font-size:13px;line-height:36px;}
.basic_search{display:block;position:relative;}
.basic_search:after{content:"";display:block;clear:both;visibility:hidden;}
/*.basic_search .grap{position:absolute;top:0;left:0;width:86px;}*/
.basic_search .searchinput{float:right;width:100%;}
.basic_search select{margin-bottom:5px;padding-left:5px;width:100%;height:42px;border:1px solid #dbdbdb;line-height:28px;}
.bd_util.bd_brd_grad{padding-bottom:20px;border-bottom:1px solid #ddd;}

.basic_search input[type="submit"]{position:absolute;bottom:0;right:0;padding:0;width:42px;height:42px;background:#005295 url(/common/img/search_ico.png) no-repeat 50%;border:none;border-radius:2px;text-indent:-9999em;}
.basic_search input[type="submit"]:hover,
.basic_search input[type="submit"]:focus,
.basic_search input[type="submit"]:active{background-color:#df3127;}
.basic_search input[type="text"]{border:1px solid #dbdbdb;padding:0 50px 0 10px;width:100%;height:42px;}

@media only screen and (min-width:640px) {
	.board_total{display:inline-block;float:left;}
	.basic_search{display:inline-block;float:right;padding-left:0;}
	.basic_search select{margin-bottom:0;}
	.basic_search input[type="text"]{width:270px;}
	.basic_search .grap{float:left;position:static;width:110px;margin-right:5px;}
	.basic_search.type3 .grap{width:240px;}
	.basic_search.type3 .grap:after{content:"";display:block;clear:both;visibility:hidden;}
	.basic_search.type3 .grap select{float:left;width:115px;margin-left:5px;}
	.basic_search .searchinput{width:auto;}
	.basic_search.type2{display:block;float:none;width:385px;margin:0 auto;}
}


/* 4차 탭메뉴 */
.depth4_tab{display:table;margin: 10px 0px 40px 0px;width:100%;}
.depth4_tab:after{display:block;content:"";clear:both;visibility:hidden;}
.depth4_tab a{display:table-cell;float:left;position: relative; width:33.2%;margin:-1px 0 0 -1px;background:url(/common/img/depth4_off.png) no-repeat 95% 50%;border:1px solid #e0e0e0;vertical-align:middle;font-size:15px}
/*.depth4_tab a:first-child{margin: -1px 0 0 0px;}*/
.depth4_tab a.tab_ov{background:url(/site/common/img/tab_4th_ov.png) no-repeat 95% 50%;background-color:#fff;border-color:#d2d2d2;color:#035dcf;}
.depth4_tab a.tab_ov span:after{content: '';position: absolute;bottom: 0;left: 0; width: 100%;height: 3px;background: #10349e;}
.depth4_tab a:hover,
.depth4_tab a:active,
.depth4_tab a:focus{background-color:#fff;border-color:#d2d2d2;color:#035dcf;}
.depth4_tab a:hover span:after,
.depth4_tab a:active span:after,
.depth4_tab a:focus span:after{content: '';position: absolute;bottom: 0;left: 0; width: 100%;height: 3px;background: #10349e;}
.depth4_tab a span{display: block;padding:20px 25px;}

@media only screen and (max-width:767px) {
	.depth4_tab{/* margin:-1px 0 40px 0; */}
	.depth4_tab a{margin:-1px 0 0 0;width:100%;}
}



/*등록안내*/
#menucode_050202 .ui.uip.type3{width:420px}
#menucode_050202 .ui.uip.type3 li{width:48%;margin:0 0 0 4%}
#menucode_050202 .ui.uip.type3 li:first-child{margin-left:0}
#menucode_050202 .ui.uip.type3 .inner_box:after{right:-7%}

@media(max-width:540px){
#menucode_050202 .ui.uip.type3{width:auto}
#menucode_050202 .ui.uip.type3 li{float:none;width:100%;margin:20px 0 0}
#menucode_050202 .ui.uip.type3 li:first-child{margin-top:0}
#menucode_050202 .ui.uip.type3 .inner_box:after{right:50%;top:auto;bottom:-18px;transform:rotate(90deg)}

}





/*담당자*/
#charge{float:left;width:100%;padding:20px 0 30px;margin-top:30px;text-align:right;border-top:1px solid #ddd}
#charge .inner{font-size:14px}
#charge .inner span{display:inline-block;padding-left:10px;margin-left:15px;background:url(/common/img/bul_mail_charge.gif) no-repeat 0 50%}

@media(max-width:767px){
#charge{display:none}

}



/* 진행도 텍스트 3단계 */
.progress-text{display:inline-block;padding:10px 15px;border:1px solid;color:#fff}
.progress-text.color-ing{border-color:#009e04;color:#464646}
.progress-text.color-end{border-color:#009e04;background:#009e04}
.progress-text.color-return{border-color:#464646;background:#464646}

/*대체텍스트 숨김처리*/
.hidden_txt{
position: absolute;
overflow: hidden;
clip: rect(0 0 0 0);
margin: -1px;
width: 1px;
height: 1px;
}

